@echo off
set "EPICS_BASE=%CONDA_PREFIX%\epics"
set "EPICS_HOST_ARCH=windows-x64"
set "EPICS_BASE_HOST_BIN=%CONDA_PREFIX%\epics\bin\windows-x64"
set "EPICS_BASE_VERSION=7.0.5.0"
set "PATH=%CONDA_PREFIX%\epics\bin\windows-x64;%PATH%"
